<?php
require_once "../card/config/conexion.php";
$publicidad=$_POST['publicidad'];

$sql="SELECT *, UCASE(nomservicio) AS nomservicio FROM servicio WHERE idsubservicio='$publicidad'";
$result = mysqli_query($conexion, $sql);
$cadena="<label style=color:#FF3933;>Servicio</label>
         <select id='idserviciof' name='idserviciof'>";
            while ($ver=mysqli_fetch_row($result)) {
	        $cadena=$cadena.'<option value='.$ver[0].'>'.utf8_encode($ver[2]).'</option>';
          }
          echo $cadena."
          </select>";

?>